.hero {
  height: 90vh;
  background: url("/DigitUp/Trina/assets/img/banner_cabecera.jpg") no-repeat center center/cover;
  position: relative;
}

.logo {
  position: absolute;
  top: 13%;
  left: 50%;
  transform: translateX(-50%);
  z-index: 2;
}

.sloganBox {
  position: absolute;
  width: 905px;
  height: 380px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  border-radius: 1.25rem;
  background: rgba(251, 169, 2, 0.7);
  mix-blend-mode: overlay;
  z-index: 1;
}

.sloganText {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: clamp(40px, 5vw, 70px);
  color: #ffffff;
  text-align: center;
  font-weight: bold;
  font-family: "Chronic";
  z-index: 3;
  line-height: clamp(40px, 5vw, 70px);
  /* por encima de .sloganBox */
}

@media (min-width: 0) and (max-width: 599.9px) {
  .logo {
    top: 65px;
    width: 45%;
  }
  .sloganBox {
    width: 90%;
    height: 300px;
  }
}
